Conecte-se conosco
Betas públicos do iOS 10 e macOS Sierra já estão disponíveis

Apple

Betas públicos do iOS 10 e macOS Sierra já estão disponíveis

Os betas públicos do iOS 10 e macOS Sierra já estão disponíveis. Veja como baixá-los e se o seu aparelho é compatível com os OS da Apple

Betas públicos do iOS 10 e macOS Sierra já estão disponíveis

Betas públicos já podem ser baixados através do Apple Beta Software Program

Pegando muitas pessoas de surpresa, o que era esperado para ser liberado para todos mais para frente em julho, foram lançados nesta quinta-feira os primeiros betas públicos do iOS 10 e do macOS Sierra.

Seguindo a tradição de lançar betas públicos após o iOS 9 e o OS X El Capitan, a Apple fez como prometeu e um mês após a WWDC lançou as primeiras versões dos betas públicos dos seus dois softwares mais famosos.

Para quem quiser testar, basta se inscrever no Apple Beta Software Program com o ID Apple. No próprio site há todas as recomendações para quem quiser testar e instalar os betas nos seus aparelhos.

A dica é não instalar nos devices que você usa todos os dias, como o seu iPhone ou o Mac do trabalho, porque por serem versões betas ainda podem apresentar muitos bugs que podem te dar alguma dor de cabeça.

Caso você queira testar também, não tem problema. Lembre-se sempre de fazer um backup antes para não perder os seus arquivos. Qualquer coisa, só fazer o downgrade para as versões oficiais do sistema da Maçã.

Confira se os seus aparelhos irão rodar o iOS 10 e o macOS Sierra.

Beta público do iOS 10

Aparelhos compatíveis:

iPhones

  • iPhone 6s/6s Plus
  • iPhone 6/6 Plus
  • iPhone SE
  • iPhone 5s
  • iPhone 5c
  • iPhone 5

iPads

  • iPad Pro de 12,9 polegadas
  • iPad Pro de 9,7 polegadas
  • iPad Air 2
  • iPad Air
  • iPad de 4ª geração
  • iPad mini 4
  • iPad mini 3
  • iPad mini 2

iPods touch

  • iPod Touch de 6ª geração

Beta público do macOS Sierra

Aparelhos compatíveis:

  • MacBook: fim de 2009 ou superior
  • MacBook Air: 2010 ou superior
  • MacBook Pro: 2010 ou superior
  • Mac mini: 2010 ou superior
  • iMac: fim de 2009 ou superior
  • Mac Pro: 2010 or superior

21 anos, paulistano e estudante do último ano de jornalismo na Cásper Líbero. Trabalha na Rede Globo e é editor do Showmetech, escrevendo principalmente sobre Apple e Pokémon | @joseadorno

Comentários

Mais de Apple

Dica

Mais Lidas

Reviews

Cultura Geek

Tutoriais

To Top